php: fix assert condition

pull/136/head
Jérémy Lecour 1 year ago committed by Jérémy Lecour
parent 437d2986ae
commit 4c52719561

@ -2,7 +2,7 @@
- assert:
that:
- ansible_distribution != "Debian"
- ansible_distribution == "Debian"
- ansible_distribution_major_version is version('8', '>=')
- ansible_distribution_major_version is version('11', '<=')
msg: This is only compatible with Debian 8 → 11

Loading…
Cancel
Save